/* UI各種　ボタン色 */
.btn-outline-primary {
    --bs-btn-color: #f87701;
    --bs-btn-border-color: #f87701;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #f87701;
    --bs-btn-hover-border-color: #f87701;
    --bs-btn-focus-shadow-rgb: 13,110,253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #f87701;
    --bs-btn-active-border-color: #f87701;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #f87701;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #f87701;
    --bs-gradient: none;
}

/* ログアウト　ボタン色 */
.btn-outline-light {
    --bs-btn-color: #f87701;
    --bs-btn-border-color: #f87701;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #f87701;
    --bs-btn-hover-border-color: #f87701;
    --bs-btn-focus-shadow-rgb: 13,110,253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #f87701;
    --bs-btn-active-border-color: #f87701;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #f87701;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #f87701;
    --bs-gradient: none;
}

/* テーブル　タイトル色 */
.bg-primary-subtle {
  background-color: #FDEFCD !important;
}

/* チェックボックス　アクティブ色 */
.form-check-input[type="checkbox"]:checked {
    border-color: #f87701 !important;
    background-color: #f87701 !important;
}

/* ページャー　アクティブ色 */
.active > .page-link {
    color: #584A33  !important;
    background-color: #FFBB54 !important;
    border-color: #FFBB54 !important;
}

/* ページャー　文字色 */
.page-link {
    color: #584A33  !important;
}

/* 左上部 */
.left-fix {
    color: #584A33  !important;
    background-color: #FFBB54 !important;
    border-color: #FFBB54 !important;
}

/* 左メニュー　選択色 */
.text-primary {
    color: #f87701 !important;
}

/* 左メニュー　背景色 */
.left-menu {
    background-color: #88580021 !important;
}

/* 上部　背景色 */
.top-bar {
    color: #584A33  !important;
    background-color: #88580021 !important;
}

/* トップ画面　項目背景色 */
.card-header {
    background-color: #FDEFCD  !important;
}

/* モーダル　項目背景色 */
.modal-header {
    color: #584A33  !important;
    background-color: #88580021 !important;
}

.dropdown-menu {
    --bs-dropdown-link-active-bg: #f87701 !important;
}